```toml
title = "Niveau 25"
images = ["./eternalfest/contrees/niveauDuJour/fevrier/025.png"]
video = ""

[nav]
prev = "./eternalfest/contrees/niveauDuJour/fevrier/024.html"
next = "./eternalfest/contrees/niveauDuJour/fevrier/026.html"
```